body{background:url(../img/body.jpg) top left repeat-x;background-color:#121212;font-family:Arial, Verdana, Tahoma;font-size:13px;color:#000;border:0;margin:0}
#strip{width:1024px;height:70px;background-image:url(../img/logo_bg.png);background-repeat:repeat-x;text-align:left;margin:0 auto}
#strip a{color:#EEE;text-decoration:none}
#strip a:hover{color:#EEE}
#strip h1{color:#b20404;padding-top:10px;font-size:30px;margin:0}
h1{color:#b20404;font-size:22px}
h2{font-size:18px;color:#4B6E95;font-family:Arial;margin:0 0 10px;padding:0}
h3 img{vertical-align:middle}
#page{width:1024px;margin:-50px auto}
#map{width:1024px;height:416px;text-align:center;padding-bottom:1px;margin:0 auto 20px}
hr{border:1px solid #f0efef}
#article{width:993px;height:auto px;float:left;margin-bottom:20px;background:url(../img/art_bg.png)bottom repeat-x;background-color:#FFF;text-align:justify;vertical-align:middle;padding:20px 10px 5px 20px}
#content{width:788px;height:auto px;float:left;margin-bottom:20px;background:url(../img/bg_content.png);text-align:justify;vertical-align:middle;font-family:tahoma;font-size:14px;padding:5px 10px 5px 20px}
#content2{width:958px;height:auto px;float:left;margin-bottom:20px;background:url(../img/bg_content.png);text-align:justify;vertical-align:middle;padding:5px 10px}
.article-title a:hover{text-decoration:underline}
#menu-hdr{width:1024px;height:30px;background-image:url(../img/bg_menu_hdr.png);text-align:left;vertical-align:middle;padding-top:2px;margin:0 auto 1px}
#menu{width:170px;height:auto px;float:right;margin-bottom:20px;background:url(../img/cs_bg.png) top left repeat-x;background-color:#FFF;padding:5px 0 5px 5px}
#menu a{font-weight:400;color:#060606;text-decoration:none}
#menu a:hover{color:#b20404;text-decoration:underline}
#menu li{list-style:none;width:172px;height:30px;position:relative;left:-37px;top:0}
#menu li a{color:#060606;background:url(../img/menu-a.jpg) no-repeat 99% 50%;text-decoration:none;display:block;width:160px;height:10px;border-bottom:1px solid #c8c8c8;padding:6px 12px 13px 0}
#menu li a:hover{color:#b20404;background:url(../img/menu-hover.jpg) no-repeat 99% 50%;text-decoration:none;border-bottom:1px solid #b20404}
#menu h2{font-size:18px;color:#4B6E95;margin:0;padding:0}
.info{width:563px;height:13px;background:#b20404;color:#FFF;font-size:12px;text-align:center;margin:0 auto 20px;padding:5px}
.info a{color:#FFF;text-decoration:none;font-weight:700}
.info strong{color:#FFF}
a{color:#000;text-decoration:none}
#footer{color:#FFF;width:1024px;text-align:center;clear:both;border-top:1px solid #d6d6d6;padding-top:20px;padding-bottom:20px;margin:0 auto}
#footer a{color:#EEE;text-decoration:underline}
blockquote{background:#f8f7f7;border-left:3px solid #b20404;padding:1px 3px 1px 5px}
#float-right{width:400px;height:auto px;float:right;margin-bottom:0;padding:0}
table.table3{font-family:Calibri;font-size:18px;font-style:normal;font-weight:400;text-transform:none;letter-spacing:-1px;line-height:1.2em;text-align:left}
.table3 thead th{color:#000;font-weight:700;border-bottom:5px solid #444;padding:6px 10px}
.table3 thead th:empty{background:transparent;border:none}
.table3 tbody td{padding:3px}
.table3 tbody td:nth-child(even){background-image:url(../img/bg_rw_milistone.png);background-repeat:repeat-x;height:inherit;color:#000;border-bottom:1px solid #444}
.table3 tbody td:nth-child(odd){background-image:url(../img/bg_rw_year.png);background-repeat:repeat-x;color:#00000;border-bottom:1px solid #444}
.freecontactform{width:460px;font-family:Tahoma, Geneva, sans-serif;border:1px solid #AAA;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;padding:10px}
.img-left{display:block;float:left;border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;margin:0 5px 5px 0;padding:3px}
.img-right{display:block;float:right;border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;margin:0 0 5px 5px;padding:3px}
.img-center{display:block;border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;margin:10px auto;padding:3px}
.title a,.article-title a{color:#4B6E95;font-size:22px}
a:hover,#footer a:hover{text-decoration:none}
.img-left:hover,.img-right:hover,.img-center:hover{border-top:1px solid #aeaeae;border-bottom:1px solid #aeaeae}